p {
	margin-top: 0px;
	margin-bottom: 6px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.tekst {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-align: left;
}a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
ul {
	list-style-image: url(grafika/malastrzalka.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-align: left;
}
li {
	padding-bottom: 4px;
}

.tekst14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: justify;
}
.tabela_srodek_niebieski_ciemny {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #225B90;
	border-bottom-color: #265C98;
	border-left-color: #9ECEF6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #4498D6;
	color: #FFFFFF;
	font-weight: normal;
	background-image: url(grafika/pasek_info.gif);
	background-repeat: repeat-x;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 10px;
	padding-left: 12px;
}

.tabela_top2 {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	background-image: url(grafika/button.gif);
}
.tabela_srodek_2 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ACCCD7;
	border-bottom-color: #ACCCD7;
	border-left-color: #FFFFFF;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #305665;
	font-weight: normal;
	background-image: url(grafika/tlo_box.gif);
	background-repeat: repeat-y;
}
.stopka {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #C4D1E1;
}
.tytul {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
.maly_tekst {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
div {
	padding-top: 9px;


}
.tytulniebieski {
	font-size: 15px;
	font-weight: bold;
	color: #9BCFF7;
	font-family: Arial, Helvetica, sans-serif;
}
a.pm:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a.pm:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a.pm:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
a.pm:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.tabela_srodek_pusta {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ACCCD7;
	border-bottom-color: #0C4A78;
	border-left-color: #97C7D7;
}
